@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@400;500;600;700&display=swap');

* {
    outline-style: none;
}
body {
    font-family: 'Open Sans', sans-serif;
}
.topNew {
    text-align: center;;
}
.topNew p {
    color: #000;
    margin: 21px 0 21px 0;
    font-family: Inter,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.topNew span {
    color: #F00;
    font-family: Inter,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}
.topNew img {
    margin: 0 13px 0 20px;
}
.topNew a {
    color: #000AFF;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration-line: underline;
}
.top {
    display: flex;
    align-items: center;
    justify-content: center;
}
.top p {
    color: #000;
    margin: 0 10px 0 0;
    font-family: Inter,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.top span {
    color: #F00;
    font-family: Inter,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}
.top img {
    position: relative;
    top: -2px;
    left: 5px;
}
.top div {
    display: grid;
}
.top div a {
    color: #000AFF;
    font-family: Inter,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration-line: underline;
}
.top1 {
    position: relative;
    left: -50px;
}
.top2 {
    position: relative;
    right: -50px;
}
.bigLogoBg {
    background: url("../img/bigLogoBg.png") no-repeat 0;
    background-size: cover;
    min-height: 557px;
}
.bigLogo {
    text-align: center;
}
.bigLogo img:nth-child(1) {
    margin: -50px auto 16px auto;
    display: inline-flex;
    padding-right: 22px;
}
.bigLogo img:nth-child(2) {
    margin: -50px auto 16px auto;
    padding-left: 22px;
    display: inline-flex;
}
.bigLogoWrap {
    display: flex;
    align-items: center;
    justify-content: center;
}
.bigLogoWrap p {
    width: 195px;
    height: 50px;
    color: #000;
    text-align: center;
    font-family: Roboto,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: inline-grid;
    align-items: center;
    background: #fff;
    border-radius: 10px;
    margin: 0 4px;
}
.bigLogo img:nth-child(4) {
    display: block;
    margin: 0 auto 115px auto;
}
.directorNewLeft {
    text-align: center;
}
.directorNewBg {
    margin: 32px 0 18px 0;
}
.directorNewLeft p:nth-child(2) {
    color: #262626;
    font-family: Roboto,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    text-align: center;
}
.directorNewLeft p:nth-child(2) strong {
    font-size: 20px;
    font-weight: 700;
}
.directorNewCenter {
    padding: 0;
}
.directorNewCenterTop ul {
    list-style-type: none;
    padding: 0;
}
.directorNewCenterTop li {
    color: #000;
    font-family: Roboto,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.directorNewCenterTop li:nth-child(1) {
    margin-bottom: 10px;
}
.directorNewCenterTopLeft li:nth-last-child(1) {
    margin-bottom: 36px;
}
.directorNewCenterTop p:nth-child(2) {
    color: #000;
    font-family: Roboto,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 0;
    margin-top: 20px;
}
.directorNewCenterTop p:nth-child(3) {
    color: #000;
    font-family: Roboto,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.directorNewCenterTop p:nth-child(4) {
    color: #262626;
    font-family: Roboto,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px; /* 128.571% */
}
.directorNewCenterTop p:nth-child(5) {
    color: #262626;
    font-family: Roboto,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
}
.directorNewCenterCenter {
    display: flex;
    justify-content: space-between;
}
.directorNewCenterCenter ul {
    padding: 0;
    list-style-type: none;
}
.directorNewCenterCenter li {
    color: #000;
    font-family: Roboto,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.directorNewCenterBottom ul {
    padding: 0;
    list-style-type: none;
}
.directorNewCenterBottom li {
    color: #000;
    font-family: Roboto,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.directorNewRight p {
    color: #000;
    font-family: Roboto,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 111.111% */
}
.directorNewRight img {
    margin-top: -25px;
}
.directorNewRight p:nth-child(4) span {
    color: #000;
    font-family: Roboto,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}
.directorNewRight p:nth-child(4) a {
    color: #000AFF;
    font-family: Roboto,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}
.directorNewRight img:nth-last-child(1) {
    display: block;
    margin: 14px auto 33px auto;
}
.contactsBg {
    background: #F1F1F1;
}
.contactsHeader p {
    color: #000;
    font-family: Roboto,sans-serif;
    font-size: 35px;
    font-style: normal;
    font-weight: 500;
    text-align: center;
    line-height: 35px; /* 100% */
    margin: 32px 0 38px 0;
}
.contactBlock {
    display: flex;
    width: 841px;
    align-items: center;
    margin: 0 auto;
    border-bottom: 1px solid #9A9A9A;
    padding-bottom: 27px;

}
.contactBlockRight {
    display: contents;
    width: 70%;
}
.contactBlockRight a {
    color: #000AFF;
    font-family: Roboto,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 20px; /* 111.111% */
    text-decoration-line: underline;
    margin-left: 29px;
    width: 61%;
}
.contactBlockLeft {
    width: 30%;
    text-align: right;
    margin-right: 106px;
}
.contactBlockBottom {
    border-bottom: none;
}
.contactBlockBottom .contactBlockLeft {
    margin-left: 45px;
}
.ratingDisk p {
    color: #000;
    text-align: center;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 38px;
    margin: 52px 0 47px 0;
}
.yandexReviewBg {
    background: #E2E2E2;
    padding-bottom: 58px;
}
.yandexReviewHeader p:nth-child(1) {
    color: #000;
    text-align: center;
    font-family: Roboto,sans-serif;
    font-size: 35px;
    font-style: normal;
    font-weight: 500;
    line-height: 35px;
    margin: 38px 0 12px 0;
}
.yandexReviewHeader p:nth-child(1) span {
    color: #F00;
}
.yandexReviewHeader p:nth-child(2) {
    color: #000;
    text-align: center;
    font-family: Roboto,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 35px;
    margin: 0 0 32px 0;
}
.yandexReviewLeft img {
    margin-bottom: 20px;
}
.yandexReviewRight img {
    margin-bottom: 17.5px;
}

.avitoReviewBg {
    background: #B6B6B6;
    padding-bottom: 64px;
}
.avitoReviewHeader p:nth-child(1) {
    color: #000;
    text-align: center;
    font-family: Roboto,sans-serif;
    font-size: 35px;
    font-style: normal;
    font-weight: 500;
    line-height: 35px;
    margin: 38px 0 12px 0;
}
.avitoReviewHeader p:nth-child(1) span {
    color: #AD00FF;
}
.avitoReviewHeader p:nth-child(2) {
    color: #000;
    text-align: center;
    font-family: Roboto,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 35px;
    margin: 0 0 32px 0;
}
.avitoReviewLeft img {
    margin-bottom: 20px;
}
.avitoReviewRight img {
    margin-bottom: 21.1px;
}
.infoBg {
    background: #F1F1F1;
}
.infoWrapper {
    width: 695px;
    margin: 56px auto 78px auto;
    display: flex;
    justify-content: space-between;
}
.infoLeft p:nth-child(1) {
    color: #000;
    font-family: Roboto,sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 23px 0;
}
.infoLeft p:nth-child(2) {
    color: #000;
    font-family: Roboto,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 23px;
}
.infoLeft p:nth-child(3) {
    color: #000;
    font-family: Roboto,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 41px;
}
.infoLeft p:nth-child(3) a {
    color: #000AFF;
    font-family: Roboto,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-decoration-line: underline;
}
.footerBg {
    background: #5E4C44;
}
.footerBg p {
    color: #FFF;
    font-family: Roboto,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    margin: 37px 0 46px 0;
}
.footerBg p:nth-child(2) {
    text-align: center;
}

.photoBg {
    background: #E2E2E2;
    text-align: center;
}
.photoBg p {
    color: #000;
    text-align: center;
    font-family: Roboto,sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: 35px; /* 116.667% */
    margin: 28px 0 10px 0;
}
.photoBg img {
    margin: 0 5px;
}
.photoRowTop {
    margin-bottom: 30px;
}
.photoRowBottom {
    padding-bottom: 38px;
}

.avitoReviewBg2 {
    background: #D4CAC5;
    padding-bottom: 64px;
}
.avitoReviewHeader2 p:nth-child(1) {
    color: #000;
    text-align: center;
    font-family: Roboto,sans-serif;
    font-size: 35px;
    font-style: normal;
    font-weight: 500;
    line-height: 35px;
    margin: 38px 0 12px 0;
}
.avitoReviewHeader2 p:nth-child(1) span {
    color: #D6005A;
}
.avitoReviewHeader2 p:nth-child(2) {
    color: #000;
    text-align: center;
    font-family: Roboto,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 35px;
    margin: 0 0 32px 0;
}
.avitoReviewLeft2 img {
    margin-bottom: 56px;
}
.avitoReviewRight2 img {
    margin-bottom: 21.1px;
}
@media (min-width: 992px) and (max-width: 1390px) {
    .bigLogoBg {
        min-height: 395px;
    }
}